<?xml version="1.0" encoding="UTF-8"?>

<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            
            <xsd:complexType name="AtomRef">
                <xsd:annotation>
                    <xsd:documentation>
                        Must be empty
                    </xsd:documentation>
                </xsd:annotation>
                <xsd:complexContent> 
                    <xsd:restriction base="xsd:anyType">
                        <xsd:attribute name="index" type="xsd:nonNegativeInteger" use="required"/>
                    </xsd:restriction>
                </xsd:complexContent>
            </xsd:complexType>
            
</xsd:schema>